var SearchKey = new Array();
SearchKey[0]= new Array('61', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('61', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('61', '139', '143', '756', '38', '48', '49', '261', '13','TranscendingitsreputationasanAsianfinancialhub,');
SearchKey[3]= new Array('61', '191', '143', '821', '38', '66', '49', '283', '13','IFCSeoulwillstandshoulder-to-shoulderwiththeleaders');
SearchKey[4]= new Array('61', '243', '143', '451', '38', '84', '49', '155', '13','oftheworld’sfinancialmarkets.');
SearchKey[5]= new Array('61', '314', '143', '855', '38', '108', '49', '295', '13','Asarenownedandsuccessfulinternationalfinancialcentre,');
SearchKey[6]= new Array('61', '366', '143', '310', '38', '126', '49', '107', '13','IFCSeoulawaitsyou!');
SearchKey[7]= new Array('61', '1551', '143', '58', '12', '535', '49', '20', '4','Disclaimer');
SearchKey[8]= new Array('61', '1569', '143', '877', '12', '541', '49', '302', '4','Thecontentsofthisbrochure,includingfloorplansandtechnicalspecifications,areapproximationsoftheplansforIFCSeoulasatthedateoffinalizationofthisbrochure.');
SearchKey[9]= new Array('61', '1587', '143', '1014', '12', '547', '49', '350', '4','Suchplansmaychangesubsequently.SuchplansaresubjecttoreviewandapprovalbyAIGKoreanRealEstateDevelopmentYHaswellasbyallrelevantgovernmentdepartmentsandcomponent');
SearchKey[10]= new Array('61', '1605', '143', '990', '12', '554', '49', '341', '4','authorities,allofwhommayrequiremodificationstobemadetothem.Thecontentsofthisbrochureareforgeneralreferenceonlyandarenotintendedtoserveanyparticularpurposeforany');
SearchKey[11]= new Array('61', '1623', '143', '791', '12', '560', '49', '273', '4','intendingtenantnordotheyinanywayconstituterepresentationsorwarrantiesofthefinalspecificationsordetails(technicalorotherwise)ofIFCSeoul.');
SearchKey[12]= new Array('61', '1641', '143', '795', '12', '566', '49', '274', '4','Anybindingrepresentationsandwarrantiesshallonlybecontainedinadulyexecutedbindingcontractintobythetenantwithappropriatepartyorparties.');
SearchKey[13]= new Array('61', '1664', '1159', '12', '14', '574', '400', '4', '5','63');
SearchKey['load'] = true;
SearchProc();